GET Get group details
Retrieve detailed information about a specific group including members with pagination
Retrieve detailed information about a specific group including members with pagination
AuthorizationBearer <token>
Send API keys and access tokens as Authorization: Bearer .
In: header
Path Parameters
id*string
Group ID
Format
uuidQuery Parameters
member_limit?integer
Maximum number of members to return
Range
1 <= value <= 100Default
50member_offset?integer
Number of members to skip for pagination
Range
0 <= valueDefault
0Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/groups/{id}"{ "data": { "id": "{id}", "name": "string", "description": "string", "created_at": "2019-08-24T14:15:22Z", "members": [ { "user_id": "{user_id}", "email": "user@example.com", "first_name": "string", "last_name": "string", "display_name": "string", "status": "string", "joined_at": "2019-08-24T14:15:22Z" } ] }, "meta": { "organization_id": "{organization_id}", "member_total": 0, "member_limit": 0, "member_offset": 0, "has_more_members": true }}{ "error": { "code": "UNAUTHORIZED", "message": "string" }}{ "error": { "code": "FORBIDDEN", "message": "string", "required_scope": "groups:read" }}{ "error": { "code": "NOT_FOUND", "message": "string" }}{ "error": { "code": "INTERNAL_ERROR", "message": "string" }}